JPegToAvi 1.5 File List Buffer Overflow Vulnerability

2004-12-15T00:00:00
ID EDB-ID:24981
Type exploitdb
Reporter James Longstreet
Modified 2004-12-15T00:00:00

Description

JPegToAvi 1.5 File List Buffer Overflow Vulnerability. Remote exploits for multiple platform

                                        
                                            source: http://www.securityfocus.com/bid/11976/info

jpegtoavi is prone to a buffer overflow. This issue is exposed when the software handles a malformed file list. As the list originates from an external or untrusted source, this issue is considered remote in nature.

If this vulnerability is successfully exploited, it will result in execution of arbitrary code in the context of the user running the application. 

https://github.com/offensive-security/exploit-database-bin-sploits/raw/master/sploits/24981.zip